[
  {
    "accumulatedCount": 10,
    "groupId": 1,
    "id": 1,
    "rewardCount": 10,
    "rewardId": 1108,
    "rewardType": 8
  },
  {
    "accumulatedCount": 20,
    "groupId": 1,
    "id": 2,
    "rewardCount": 2,
    "rewardId": 225011,
    "rewardType": 9
  },
  {
    "accumulatedCount": 30,
    "groupId": 1,
    "id": 3,
    "rewardCount": 2,
    "rewardId": 225012,
    "rewardType": 9
  },
  {
    "accumulatedCount": 40,
    "groupId": 1,
    "id": 4,
    "rewardCount": 2,
    "rewardId": 225013,
    "rewardType": 9
  },
  {
    "accumulatedCount": 50,
    "groupId": 1,
    "id": 5,
    "rewardCount": 10,
    "rewardId": 1000,
    "rewardType": 8
  },
  {
    "accumulatedCount": 10,
    "groupId": 2,
    "id": 1,
    "rewardCount": 10,
    "rewardId": 1108,
    "rewardType": 8
  },
  {
    "accumulatedCount": 20,
    "groupId": 2,
    "id": 2,
    "rewardCount": 2,
    "rewardId": 225011,
    "rewardType": 9
  },
  {
    "accumulatedCount": 30,
    "groupId": 2,
    "id": 3,
    "rewardCount": 2,
    "rewardId": 225012,
    "rewardType": 9
  },
  {
    "accumulatedCount": 40,
    "groupId": 2,
    "id": 4,
    "rewardCount": 2,
    "rewardId": 225013,
    "rewardType": 9
  },
  {
    "accumulatedCount": 50,
    "groupId": 2,
    "id": 5,
    "rewardCount": 10,
    "rewardId": 1000,
    "rewardType": 8
  }
]